/* -- Start Video Page css Template -- */

#videoXoverlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	transition: background-color 2s linear;
	z-index: 2147482999;
	overflow: hidden;
	text-align: center;
	padding: 10%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px);
}

#videoXclose{
	position: absolute;
	width: 32px;
	height: 32px;
	top:20px;
	right: 20px;
	z-index: 2147483000;
}
	
#videoXcontent{
	display: none;
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1100px;
	height: 100%;
}

#videoXoverlay .fluid-width-video-wrapper{
	margin: 0;
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#videoXcontent video {
	max-width: 100%;
	height: auto;
}

#videoXcontent iframe{
	border: none !important;
}
/* -- End Video Page css Template -- */.raincheck{position:relative;background-color:transparent;background-image:url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWlkWU1pZCIgY2xhc3M9Imxkcy1yb2xsaW5nIj48Y2lyY2xlIGN4PSI1MCIgY3k9IjUwIiBmaWxsPSJub25lIiBuZy1hdHRyLXN0cm9rZT0ie3tjb25maWcuY29sb3J9fSIgbmctYXR0ci1zdHJva2Utd2lkdGg9Int7Y29uZmlnLndpZHRofX0iIG5nLWF0dHItcj0ie3tjb25maWcucmFkaXVzfX0iIG5nLWF0dHItc3Ryb2tlLWRhc2hhcnJheT0ie3tjb25maWcuZGFzaGFycmF5fX0iIHN0cm9rZT0icmdiYSgyMTQsMjE0LDIxNCwwLjUpIiBzdHJva2Utd2lkdGg9IjEwIiByPSIzNSIgc3Ryb2tlLWRhc2hhcnJheT0iMTY0LjkzMzYxNDMxMzQ2NDE1IDU2Ljk3Nzg3MTQzNzgyMTM4Ij48YW5pbWF0ZVRyYW5zZm9ybSBhdHRyaWJ1dGVOYW1lPSJ0cmFuc2Zvcm0iIHR5cGU9InJvdGF0ZSIgY2FsY01vZGU9ImxpbmVhciIgdmFsdWVzPSIwIDUwIDUwOzM2MCA1MCA1MCIga2V5VGltZXM9IjA7MSIgZHVyPSIxcyIgYmVnaW49IjBzIiByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSI+PC9hbmltYXRlVHJhbnNmb3JtPjwvY2lyY2xlPjwvc3ZnPg==");background-repeat:no-repeat;background-size:100px 100px;background-position:center center;transition:background-image 300ms ease-out}.raincheck .raincheck-inner{opacity:0;transition:opacity 300ms ease-out}.raincheck.loaded{background-image:none}.raincheck.loaded .raincheck-inner{opacity:1}
.com_joeworkman_stacks_imagesafe2_stack img{width:auto;height:auto;max-width:100%}img{pointer-events:none;-webkit-touch-callout:none;-webkit-user-select:none}

#stacks_in_1 {
	padding: 0px 0px 20px 0px;
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_46 {
	text-align: left !important;
}

.stacks_in_46_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_46 {
		text-align: left !important;
	}
	.stacks_in_46_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_46 {
	  text-align: left !important;
  }
  .stacks_in_46_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_46_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
#stacks_in_46 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_17 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_2 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_4 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_12wrapper{
	text-align: left;
}

.stacks_in_12button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_12button *{
	cursor: pointer;
}

.stacks_in_12button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_12button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_12 {
	padding: 0px 0px 10px 0px;
}
/* -- Start Video Each css Template -- */

.stacks_in_68postertitle{
	text-align: center;	
}

.stacks_in_68videoXplayButton{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60px;
	height: auto;
	transform: translate(-50%,-50%);
	cursor: pointer;
	transition: width 150ms;
}

.stacks_in_68videoXplayButton:hover #stacks_in_68triangle{
	fill: rgba(255, 255, 255, 0.90);
}
.stacks_in_68videoXplayButton:hover #stacks_in_68circle{
	fill: rgba(255, 255, 255, 0.90);
}

.stacks_in_68posterWrapper{
	text-align:  center ;
}
@media all and (max-width: 768px) {
	.stacks_in_68posterWrapper{
		text-align:  center ;
	}
}
@media all and (max-width: 414px) {
	.stacks_in_68posterWrapper{
		text-align:  center ;
	}
}

.stacks_in_68imageShrinkWrap{
	position: relative;
	display: inline-block;
	max-width: 1200px;
	border-radius: 4px;
}

.centered_image{
	overflow: visible !important;
}

.stacks_in_68posterWrapper img{
	border-radius: 4px;
}



/* -- End Video Each css Template -- */
#stacks_in_72 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_73wrapper{
	text-align: left;
}

.stacks_in_73button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_73button *{
	cursor: pointer;
}

.stacks_in_73button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_73button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_73 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_176{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_176 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_26 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_27 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_28wrapper{
	text-align: left;
}

.stacks_in_28button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_28button *{
	cursor: pointer;
}

.stacks_in_28button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_28button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_28 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_178{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_178 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_31 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_32 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_33wrapper{
	text-align: left;
}

.stacks_in_33button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_33button *{
	cursor: pointer;
}

.stacks_in_33button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_33button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_33 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_180{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_180 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_51 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_52 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_53wrapper{
	text-align: left;
}

.stacks_in_53button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_53button *{
	cursor: pointer;
}

.stacks_in_53button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_53button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_53 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_182{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_182 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_57 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_58 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_59wrapper{
	text-align: left;
}

.stacks_in_59button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_59button *{
	cursor: pointer;
}

.stacks_in_59button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_59button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_59 {
	padding: 0px 0px 10px 0px;
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_75 {
	text-align: left !important;
}

.stacks_in_75_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_75 {
		text-align: left !important;
	}
	.stacks_in_75_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_75 {
	  text-align: left !important;
  }
  .stacks_in_75_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_75_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
#stacks_in_75 {
	padding: 0px 0px 5px 0px;
}
.raincheck.stacks_in_184{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_184 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_103 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_104 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_105wrapper{
	text-align: left;
}

.stacks_in_105button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_105button *{
	cursor: pointer;
}

.stacks_in_105button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_105button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_105 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_138 {
	padding: 5px 0px 5px 0px;
}
/* -- Start Frag Each css Template -- */


.stacks_in_86dooimgs-grid {
  font-size: 0;
}
.stacks_in_86dooimgs-grid.dooimgs-grid-1 .dooimgs-grid-image {
  width: 100%;
  text-align: center;
}
.stacks_in_86dooimgs-grid.dooimgs-grid-2 .dooimgs-grid-image,
.stacks_in_86dooimgs-grid.dooimgs-grid-4 .dooimgs-grid-image {
  width: 50%;
}
.stacks_in_86dooimgs-grid.dooimgs-grid-3 .dooimgs-grid-image,
.stacks_in_86dooimgs-grid.dooimgs-grid-6 .dooimgs-grid-image {
  width: 33.333333333333336%;
}
.stacks_in_86dooimgs-grid.dooimgs-grid-5 .dooimgs-grid-image:nth-child(1),
.stacks_in_86dooimgs-grid.dooimgs-grid-5 .dooimgs-grid-image:nth-child(2),
.stacks_in_86dooimgs-grid.dooimgs-grid-5 .dooimgs-grid-image:nth-child(3) {
  width: 33.333333333333336%;
}
.stacks_in_86dooimgs-grid.dooimgs-grid-5 .dooimgs-grid-image:nth-child(4),
.stacks_in_86dooimgs-grid.dooimgs-grid-5 .dooimgs-grid-image:nth-child(5) {
  width: 50%;
}
.stacks_in_86dooimgs-grid .dooimgs-grid-image {
  position: relative;
  display: inline-block;
  padding: 1px;
  box-sizing: border-box;
  text-align: center;
}
.stacks_in_86dooimgs-grid .dooimgs-grid-image:before {
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  background-color: #f0f0f0;
}
.stacks_in_86dooimgs-grid .dooimgs-grid-image:hover {
  cursor: pointer;
}
.stacks_in_86dooimgs-grid .dooimgs-grid-image .image-wrap {
  position: relative;
  display: inline-block;
  overflow: hidden;
  vertical-align: middle;
}
.stacks_in_86dooimgs-grid .dooimgs-grid-image .image-wrap img {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0;
}
.stacks_in_86dooimgs-grid .dooimgs-grid-image .view-all {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}
.stacks_in_86dooimgs-grid .dooimgs-grid-image .view-all:before {
  display: inline-block;
  content: "";
  vertical-align: middle;
  height: 100%;
}
.stacks_in_86dooimgs-grid .dooimgs-grid-image .view-all:hover {
  cursor: pointer;
}
.stacks_in_86dooimgs-grid .dooimgs-grid-image .view-all:hover .view-all-text {
  text-decoration: underline;
}
.stacks_in_86dooimgs-grid .dooimgs-grid-image .view-all .view-all-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.4;
}
.stacks_in_86dooimgs-grid .dooimgs-grid-image .view-all .view-all-text {
  position: relative;
  font-size: 16px;
  font-family: sans-serif;
  color: white;
}
@media (max-width: 350px) {
  .stacks_in_86dooimgs-grid .dooimgs-grid-image .view-all .view-all-text {
    font-size: 12px;
  }
}
.stacks_in_86dooimgs-grid-doomodal {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 1.00);
  opacity: 0;
  z-index: 10001;
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-caption {
  padding: 30px 50px;
  text-align: center;
  color: white;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 35px;
  height: 35px;
  background-image: url('data:image/svg+xml;utf8,<svg width="125px" height="65px" viewBox="0 0 128 65" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;"><g transform="matrix(1.13191,-1.13191,0.84325,0.84325,-53.7188,75.9301)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,-1.13191,0.472385,0.472385,13.9705,103.403)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,1.13191,-0.472385,0.472385,46.4622,-71.951)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(-1.13191,-1.13191,-0.84325,0.84325,133.931,75.9301)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,-1.13191,-0.84325,-0.84325,-41.4234,164.424)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(-1.13191,-1.13191,0.84325,-0.84325,121.636,164.424)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g></svg>');
  background-repeat: no-repeat;
  background-position: -100px;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-close:hover {
  cursor: pointer;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner {
  position: absolute;
  top: 60px;
  bottom: 60px;
  left: 0;
  right: 0;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-control {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 70px;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-control:hover {
  cursor: pointer;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-control.left {
  left: 0;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-control.right {
  right: 0;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-control .arrow {
  margin: 0 auto;
  height: 100%;
  width: 40px;
  background-repeat: no-repeat;
  background-image: url('data:image/svg+xml;utf8,<svg width="125px" height="65px" viewBox="0 0 128 65" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;"><g transform="matrix(1.13191,-1.13191,0.84325,0.84325,-53.7188,75.9301)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,-1.13191,0.472385,0.472385,13.9705,103.403)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,1.13191,-0.472385,0.472385,46.4622,-71.951)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(-1.13191,-1.13191,-0.84325,0.84325,133.931,75.9301)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,-1.13191,-0.84325,-0.84325,-41.4234,164.424)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(-1.13191,-1.13191,0.84325,-0.84325,121.636,164.424)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g></svg>');
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-control .arrow.left {
  background-position: 2px center;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-control .arrow.right {
  background-position: -42px center;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-image {
  position: absolute;
  top: 0;
  left: 70px;
  right: 70px;
  bottom: 0;
  text-align: center;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-image:before {
  display: inline-block;
  content: "";
  vertical-align: middle;
  height: 100%;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-image img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-image img:hover {
  cursor: pointer;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-loader {
  display: inline-block;
  vertical-align: middle;
  color: silver;
  font-size: 14px;
}
@media (max-width: 800px) {
  .stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-control {
    width: 40px;
  }
  .stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-control .arrow {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -o-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
  }
  .stacks_in_86dooimgs-grid-doomodal .doomodal-inner .doomodal-image {
    left: 0;
    right: 0;
  }
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-indicator {
  position: absolute;
  bottom: 0;
  height: 60px;
  width: 100%;
  text-align: center;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-indicator ul {
  margin: 0;
  padding: 0;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-indicator ul li {
  display: inline-block;
  width: 12px;
  height: 12px;
  border: 1px solid rgba(255, 255, 255, 1.00);
  box-sizing: border-box;
  border-radius: 100%;
  margin: 0 1px;
  vertical-align: middle;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-indicator ul li:hover {
  cursor: pointer;
}
.stacks_in_86dooimgs-grid-doomodal .doomodal-indicator ul li.selected {
  background-color: rgba(255, 255, 255, 1.00);
  width: 14px;
  height: 14px;
  margin: 0;
}









.stacks_in_86dooimgs-grid {
	margin: 0 auto !important;
	
}


.stacks_in_86dooimgs-grid {
	margin: 0 !important;
}






	.stacks_in_86dooimgs-grid .dooimgs-grid-image .view-all .view-all-text {
	  color: transparent !important;
	}
	.stacks_in_86dooimgs-grid .dooimgs-grid-image .view-all .view-all-cover{
		opacity: 0 !important;
	}
	
	.stacks_in_86dooimgs-grid:hover  .dooimgs-grid-image .view-all .view-all-text{
		color: white !important;
	}
	.stacks_in_86dooimgs-grid:hover  .dooimgs-grid-image .view-all .view-all-cover{
		opacity: 0.4 !important
	}


#stacks_in_86imagewell{
	display: none;
}







#stacks_in_86remotewarning{
	background: #fff3cd;
	color: #856404;
	padding: 10px;
	margin: 0px 10px 0px 10px;
	font-size: 12px;
	text-align: center;
}


/* -- End Frag Each css Template -- */
#stacks_in_86 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_100 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_101wrapper{
	text-align: left;
}

.stacks_in_101button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_101button *{
	cursor: pointer;
}

.stacks_in_101button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_101button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_101 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_186{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_186 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_108 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_109 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_110wrapper{
	text-align: left;
}

.stacks_in_110button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_110button *{
	cursor: pointer;
}

.stacks_in_110button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_110button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_110 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_188{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_188 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_128 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_129 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_130wrapper{
	text-align: left;
}

.stacks_in_130button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_130button *{
	cursor: pointer;
}

.stacks_in_130button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_130button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_130 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_190{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_190 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_118 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_119 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_120wrapper{
	text-align: left;
}

.stacks_in_120button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_120button *{
	cursor: pointer;
}

.stacks_in_120button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_120button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_120 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_192{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_192 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_167 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_168 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_169wrapper{
	text-align: left;
}

.stacks_in_169button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_169button *{
	cursor: pointer;
}

.stacks_in_169button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_169button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_169 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_194{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_194 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_36 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_37 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_45wrapper{
	text-align: left;
}

.stacks_in_45button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_45button *{
	cursor: pointer;
}

.stacks_in_45button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_45button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_45 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_196{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_196 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_123 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_124 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_125wrapper{
	text-align: left;
}

.stacks_in_125button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_125button *{
	cursor: pointer;
}

.stacks_in_125button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_125button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_125 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_198{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_198 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_41 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_42 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_38wrapper{
	text-align: left;
}

.stacks_in_38button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_38button *{
	cursor: pointer;
}

.stacks_in_38button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_38button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_38 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_249>.s3_row {
	margin: 0 -5px;
}

#stacks_in_249>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_249>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_249>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_249>.s3_row>.s3_column {
	padding: 0 5px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}




#stacks_in_249 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_250_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_250 a:link, #stacks_in_250 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_250 a:hover, #stacks_in_250 a:active {
	color:#FFFFFF;
}







#stacks_in_250 a:link, #stacks_in_250 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_250 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_250 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_256_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_256 a:link, #stacks_in_256 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_256 a:hover, #stacks_in_256 a:active {
	color:#FFFFFF;
}







#stacks_in_256 a:link, #stacks_in_256 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_256 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_256 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_253_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_253 a:link, #stacks_in_253 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_253 a:hover, #stacks_in_253 a:active {
	color:#FFFFFF;
}







#stacks_in_253 a:link, #stacks_in_253 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_253 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_253 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_266_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_266 a:link, #stacks_in_266 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_266 a:hover, #stacks_in_266 a:active {
	color:#FFFFFF;
}







#stacks_in_266 a:link, #stacks_in_266 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_266 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_266 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_266 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_259>.s3_row {
	margin: 0 -10px;
}

#stacks_in_259>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_259>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_259>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_259 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_262_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_262 a:link, #stacks_in_262 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_262 a:hover, #stacks_in_262 a:active {
	color:#FFFFFF;
}







#stacks_in_262 a:link, #stacks_in_262 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_262 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_262 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_264_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_264 a:link, #stacks_in_264 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_264 a:hover, #stacks_in_264 a:active {
	color:#FFFFFF;
}







#stacks_in_264 a:link, #stacks_in_264 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_264 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_264 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_215 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_216>.s3_row {
	margin: 0 -10px;
}

#stacks_in_216>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_216>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_216>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_216>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_216>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_216>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_216 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_227_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_227 a:link, #stacks_in_227 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_227 a:hover, #stacks_in_227 a:active {
	color:#FFFFFF;
}







#stacks_in_227 a:link, #stacks_in_227 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_227 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_227 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_229 {
	font-weight: lighter;
}
#stacks_in_224_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_224 a:link, #stacks_in_224 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_224 a:hover, #stacks_in_224 a:active {
	color:#FFFFFF;
}







#stacks_in_224 a:link, #stacks_in_224 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_224 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_224 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_226 {
	font-weight: lighter;
}
#stacks_in_221_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_221 a:link, #stacks_in_221 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_221 a:hover, #stacks_in_221 a:active {
	color:#FFFFFF;
}







#stacks_in_221 a:link, #stacks_in_221 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_221 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_221 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_223 {
	font-weight: lighter;
}
#stacks_in_217>.s3_row {
	margin: 0 -10px;
}

#stacks_in_217>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_217>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_217>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_217>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_217>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_217>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_217 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_230_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_230 a:link, #stacks_in_230 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_230 a:hover, #stacks_in_230 a:active {
	color:#FFFFFF;
}







#stacks_in_230 a:link, #stacks_in_230 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_230 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_230 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_241 {
	font-weight: lighter;
}
#stacks_in_231_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_231 a:link, #stacks_in_231 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_231 a:hover, #stacks_in_231 a:active {
	color:#FFFFFF;
}







#stacks_in_231 a:link, #stacks_in_231 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_231 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_231 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_239 {
	font-weight: lighter;
}
#stacks_in_233_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_233 a:link, #stacks_in_233 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_233 a:hover, #stacks_in_233 a:active {
	color:#FFFFFF;
}







#stacks_in_233 a:link, #stacks_in_233 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_233 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_233 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_247 {
	font-weight: lighter;
}
#stacks_in_218>.s3_row {
	margin: 0 -10px;
}

#stacks_in_218>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_218>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_218>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_218>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_218>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_218>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_218 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_234_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_234 a:link, #stacks_in_234 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_234 a:hover, #stacks_in_234 a:active {
	color:#FFFFFF;
}







#stacks_in_234 a:link, #stacks_in_234 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_234 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_234 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_245 {
	font-weight: lighter;
}
#stacks_in_219_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_219 a:link, #stacks_in_219 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_219 a:hover, #stacks_in_219 a:active {
	color:#FFFFFF;
}







#stacks_in_219 a:link, #stacks_in_219 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_219 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_219 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_248 {
	font-weight: lighter;
}


#stacks_in_144 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_145_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_145 a:link, #stacks_in_145 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_145 a:hover, #stacks_in_145 a:active {
	color:#FFFFFF;
}







#stacks_in_145 a:link, #stacks_in_145 a:visited {
	background-color:#D0000F;
	background: -webkit-gradient(linear, left top, left bottom, from(#D0000F), to(#7D0009));
	border:1px solid #7D0009;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_145 a:hover {
	background-color:#E10010;
	background: -webkit-gradient(linear, left top, left bottom, from(#E10010), to(#6C0007));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_145 a:active {
	background-color:#D0000F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_145 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_150 {
	font-weight: lighter;
}
